/* BODY {background-image: url(../gif/paper01l.jpg)} */
A:active {background: white}
A:hover {background: white; color: red}
A:hover IMG {border-color: red; border-width: 3px}
H1 {text-align: center; background-color: #999999; padding: 10px; font-family: verdana}
H2 {text-align: left; width: 67%; background-color: #999999; font-family: verdana}
H3 {text-align: left; width: 33%; background-color: #999999; font-family: verdana}
BODY {font-family: georgia}
TABLE {font-family: georgia}
